<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package magazine
 */

get_header(); ?>

	<div class="row">
		<div id="primary" class="content-area col-md-8 col-sm-7 col-xs-12 col-main-content">
			<main id="main" class="site-main list" role="main">

			<?php
			if ( have_posts() ) : ?>

				
				<?php

					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="taxonomy-description">', '</div>' );

				/* Start the Loop */
				while ( have_posts() ) : the_post();

					/*
					 * Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'template-parts/content', get_post_format() );

				endwhile;


				if ( is_single() ) :


					the_posts_navigation(array(
						'prev_text'          => __( 'Older posts','livemagazine' ),
						'next_text'          => __( 'Newer posts','livemagazine'  ),
						'screen_reader_text' =>  '',
					));
				else :
					wp_pagenavi();

				endif;


			else :

				get_template_part( 'template-parts/content', 'none' );

			endif; ?>

			</main><!-- #main -->
		</div><!-- #primary -->
	
	<?php get_sidebar(); ?>

	</div><!-- .row -->

<?php
get_footer();
/* EOF */
?>
