<?php
/**
 * Page Template
 *
 * This is the default page template.  It is used when a more specific template can't be found to display
 * singular views of pages.
 */
get_header(); // Loads the header.php template. ?>
<?php
	do_action( 'before_content' );
	do_action( 'templ_before_container_breadcrumb' );	?>
	<div class="row">
		<?php do_action( 'open_content' ); ?>
			<div class="content-area col-md-8 col-sm-7 col-xs-12 col-main-content">
				<?php
				if ( have_posts() ) :
					woocommerce_content();
						endif;
					?>
			</div>
			<!-- page Sidebar -->
			<aside class="widget-area col-md-4 col-sm-5 col-xs-12 col-sidebar">
				<?php if ( is_active_sidebar( 'woocommerce' ) ) : ?>
					<?php dynamic_sidebar( 'woocommerce' ); ?>
				<?php else : ?>
					<!-- This content shows up if there are no widgets defined in the back end. -->
					<?php dynamic_sidebar( 'primary-sidebar' ); ?>
				<?php endif; ?>
			</aside>
			<!-- page Sidebar #end-->
		<?php do_action( 'close_content' ); ?>
	</div>
<!-- #content -->
<?php do_action( 'after_content' );

	get_footer(); // Loads the footer.php template.
?>
