<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package magazine
 */

?>

		</div><!-- .content-wrapper -->
	</div><!-- .container -->




	<footer id="footer">
		<?php

			/* call Above Footer - Full Width widget area */
		if ( is_active_sidebar( 'above-footer' ) ) :
			echo '<div class="sec-newsletter"><div class="container">';
			dynamic_sidebar( 'above-footer' );
			echo '</div></div>';
			endif;

		?>

		<div class="footer-bottom">
			<?php if ( is_active_sidebar( 'footer' ) ) : /* call Footer widget area */ ?>
				<div class="container">
					<div class="footer_widget_wrap row">
						<?php dynamic_sidebar( 'footer' ); ?>
					</div>
				</div>
			<?php endif; ?>

			<div class="copyright">
				<?php

					/*
                    *   get all templatic settings
					*   This global variable is set in functions/tmpl_functions.php
					*/
					global $tmpl_magazine_theme_settings;

					/* set footer text */
				if ( isset( $tmpl_magazine_theme_settings['footer_insert'] ) && $tmpl_magazine_theme_settings['footer_insert'] ) {
					echo trim($tmpl_magazine_theme_settings['footer_insert']);
				} else {
					echo __( '&copy; Copyright ','livemagazine' ) . date( 'Y' ) . ' <a href="https://templatic.com/free-wordpress-themes/">Magazine WordPress theme</a> by Templatic';
				}
				?>
			</div>

		</div>

		<!--/.footer-bottom-->
	</footer>
	<!--/footer-->

</div><!-- #page -->
<script type="text/javascript">
	jQuery(function(){
	   jQuery("#toggle-top-hdr").on("click",function(){
		   jQuery("#toggle-top-hdr .fa").toggle();
		   jQuery(this).prev(".container").toggleClass("show");
	   });

		jQuery(".menu-item-has-children").append("<span class='triggre'><i class='fa fa-angle-down'></i></span>");
		jQuery(".menu-item-has-children span.triggre").on("click",function(e){
			console.log(jQuery(this).prev("ul.sub-menu"));
			e.preventDefault();
		   jQuery(this).prev("ul.sub-menu").toggle('show');
	   });
	});
</script>
<?php wp_footer(); ?>

</body>
</html>
