<?php

/* get the color settings from customizer and write in theme_options.css file located in functions */
function directory_hex2rgb( $hex = '' ) {
	$hex = str_replace( '#', '', $hex );

	if ( strlen( $hex ) == 3 ) {
		$r = hexdec( substr( $hex,0,1 ) . substr( $hex,0,1 ) );
		$g = hexdec( substr( $hex,1,1 ) . substr( $hex,1,1 ) );
		$b = hexdec( substr( $hex,2,1 ) . substr( $hex,2,1 ) );
	} else {
		$r = hexdec( substr( $hex,0,2 ) );
		$g = hexdec( substr( $hex,2,2 ) );
		$b = hexdec( substr( $hex,4,2 ) );
	}
	$rgb = array( $r, $g, $b );
	/*  returns an array with the rgb values */
	return $rgb;
}


/*
    File contain the code for color options in customizer
*/

ob_start();
	$file = dirname( __FILE__ );
	$file = substr( $file,0,stripos( $file, 'wp-content' ) );
	global $wpdb;
if ( function_exists( 'templatic_theme_settings' ) ) {

	/* body background color */
	$color1 = templatic_theme_settings( 'color_picker_color1' );

	/* Primary Color - Black */
	$color2 = templatic_theme_settings( 'color_picker_color2' );

	/* Body font Color */
	$color3 = templatic_theme_settings( 'color_picker_color3' );

	/* Heading text color - 1 */
	$color4 = templatic_theme_settings( 'color_picker_color4' );

	/* Heading text color - 1 */
	$color5 = templatic_theme_settings( 'color_picker_color5' );

	/* Heading text color - 2 */
	$color6 = templatic_theme_settings( 'color_picker_color6' );

	/* Secondary color - Cream */
	$color7 = templatic_theme_settings( 'color_picker_color7' );


} else {
	$templatic_theme_settings = get_option( 'templatic_theme_settings' );
	if ( isset( $templatic_theme_settings['color_picker_color1'] ) && $templatic_theme_settings['color_picker_color1'] != '' ) :
		$color1 = $templatic_theme_settings['color_picker_color1'];
		else :
			$color1 = '';
		endif;

		if ( isset( $templatic_theme_settings['color_picker_color2'] ) && $templatic_theme_settings['color_picker_color2'] != '' ) :
			$color2 = $templatic_theme_settings['color_picker_color2'];
		else :
			$color2 = '';
		endif;

		if ( isset( $templatic_theme_settings['color_picker_color3'] ) && $templatic_theme_settings['color_picker_color3'] != '' ) :
			$color3 = $templatic_theme_settings['color_picker_color3'];
		else :
			$color3 = '';
		endif;

		if ( isset( $templatic_theme_settings['color_picker_color4'] ) && $templatic_theme_settings['color_picker_color4'] != '' ) :
			$color4 = $templatic_theme_settings['color_picker_color4'];
		else :
			$color4 = '';
		endif;

		if ( isset( $templatic_theme_settings['color_picker_color5'] ) && $templatic_theme_settings['color_picker_color5'] != '' ) :
			$color5 = $templatic_theme_settings['color_picker_color5'];
		else :
			$color5 = '';
		endif;

		if ( isset( $templatic_theme_settings['color_picker_color6'] ) && $templatic_theme_settings['color_picker_color6'] != '' ) :
			$color6 = $templatic_theme_settings['color_picker_color6'];
		else :
			$color6 = '';
		endif;

		if ( isset( $templatic_theme_settings['color_picker_color7'] ) && $templatic_theme_settings['color_picker_color7'] != '' ) :
			$color7 = $templatic_theme_settings['color_picker_color7'];
		else :
			$color7 = '';
		endif;

}// End if().

/* Primary color - 1 */
if ( $color1 != '#' || $color1 != '' ) {?>
	

	
	.pos_navigation .nav-next a:hover:before,
	.pos_navigation .nav-previous a:hover:before,
	a:focus,
	a:hover,
	h1 a:hover,
	h2 a:hover,
	h3 a:hover,
	h4 a:hover,
	h5 a:hover,
	h6 a:hover,
	.navbar .nav>li:hover>a,
	.navbar .nav>li:focus>a,
	.navbar .nav>.current-menu-item>a, 
	.navbar .nav>.current-menu-item>a,
	.post a.auther,
	.trending-article a:hover .item-title,
	.widget-tabs .nav-tabs>li.active>a,
	.widget-tabs .nav-tabs>li.active>a:focus,
	.widget-tabs .nav-tabs>li.active>a:hover,
	.widget-tabs .meta-info .auther,
	.footer_widget_wrap a:hover,
	.footer_widget_wrap h3 a:hover,
	.footer_widget_wrap h4 a:hover,
	.footer_widget_wrap h5 a:hover,
	.copyright a:hover,
	.breadcrumb a:hover,
	.hentry .byline .author .url,
	.widget-tabs .meta-info .comments:hover,
	.comment-author a:hover,
	.comment-author span:hover,
	.recentcomments .comment-author-link a:hover,
	.mega-menu ul.mega li ul.sub-menu ul li a:hover,
	 body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a:hover,
	 .more-link{<?php if ( ! empty( $color1 ) ) :?>color:<?php echo trim($color1); ?>;<?php endif;?>}


	
	.lbl-blue,
	.btn-secondary,
	.sub-menu > li > a:focus,
	.sub-menu > li > a:hover,
	.lifestyle.post-style-4 .meta-info .auther,
	.bubble:hover,
	.post-author .btn-share:hover,
	footer .newsletter-subscribe input[type="submit"],
	.btn-primary:hover, .btn-primary:focus,
	.btn-primary:active, .btn-primary:active:hover,
	.btn-primary:active:focus,
	.searchbar input[type="submit"]:hover,
	.searchbar input[type="submit"]:focus,
	.searchbar input[type="submit"]:active,
	.btn-secondary:hover,
	.btn-secondary:focus,
	.btn-secondary:active,
	.btn-secondary:active:hover,
	.btn-secondary:active:focus,
	#respond input[type="submit"],
	.Navi > a:hover,
	.Navi > .on{<?php if ( ! empty( $color1 ) ) :?>background-color:<?php echo trim($color1); ?>;<?php endif;?>}

	
	.navbar .nav>li:hover>a,
	.navbar .nav>li:focus>a,
	.navbar .nav>.current-menu-item>a, 
	.navbar .nav>.current-menu-item>a{<?php if ( ! empty( $color1 ) ) :?>border-bottom-color:<?php echo trim($color1); ?>;<?php endif;?>}

	
	.navbar-nav li .sub-menu,
	.navbar .mega-menu ul.mega li .sub{<?php if ( ! empty( $color1 ) ) :?>border-top-color:<?php echo trim($color1); ?>;<?php endif;?>}

	
	input[type="search"]:focus, input[type="text"]:focus, input[type="password"]:focus, .form-control:focus, textarea:focus{<?php if ( ! empty( $color1 ) ) :?>border-color:<?php echo trim($color1); ?>;<?php endif;?>}
	.bubble:hover:before,
	.bubble:hover:after{<?php if ( ! empty( $color1 ) ) :?>border-color:<?php echo trim($color1); ?> transparent;<?php endif;?>}
	
	
<?php }// End if().

/* Seconday color - 2 */
if ( $color2 != '#' || $color2 != '' ) { ?>

	.post-meta .title,
	.featured-post .post-title a,
	.widget-tabs .vid-details .item-title a:hover{<?php if ( ! empty( $color2 ) ) :?>color:<?php echo trim($color2); ?>;<?php endif;?>}

	.btn-primary,
	.searchbar input[type="submit"],
	.newsletter-subscribe input[type="submit"]:hover{<?php if ( ! empty( $color2 ) ) :?>background-color:<?php echo trim($color2); ?>;<?php endif;?>}

<?php }


/* Body Font Color - 3 */
if ( $color3 != '#' || $color3 != '' ) { ?>

	body,
	a,
	.breadcrumb>.active,
	.featured-quote:before,
	.copyright,
	.top-header,
	.footer-bottom,
	body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a,
	.mega-menu ul.mega li ul.sub-menu ul li a,
	.more-link:hover {<?php if ( ! empty( $color3 ) ) :?>color:<?php echo trim($color3); ?>;<?php endif;?>}

<?php }


/* Body Background - 4 */
if ( $color4 != '#' || $color4 != '' ) {?>

	body,
	.navbar{<?php if ( ! empty( $color4 ) ) :?>background-color:<?php echo trim($color4); ?>;<?php endif;?>}

<?php }


/* Heading Text Color - 5 */
if ( $color5 != '#' || $color5 != '' ) {?>

	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6,
	h1 a,
	h2 a,
	h3 a,
	h4 a,
	h5 a,
	h6 a,
	.navbar .nav>li>a,
	.post a.auther:hover,
	.recentcomments .comment-author-link a,
	.hentry .byline .author .url:hover,
	.hentry strong,
	.widget-tabs .meta-info a.auther:hover{<?php if ( ! empty( $color5 ) ) :?>color:<?php echo trim($color5); ?>;<?php endif;?>}

<?php }


/* Header/Footer background strip - 6  */
if ( $color6 != '#' || $color6 != '' ) {?>

	.top-header,
	.footer-bottom{<?php if ( ! empty( $color6 ) ) :?>background-color:<?php echo trim($color6); ?>;<?php endif;?>}

<?php }


/* Meta Font Color - 7 */
if ( $color7 != '#' || $color7 != '' ) {?>

	.post .meta-info,
	.widget .meta-info,
	.recentcomments,
	.list-archive li .total,
	.col-details .nl-detail,
	.footer-bottom,
	.footer_widget_wrap a,
	.breadcrumb a,
	.hentry .meta,
	.post-author .btn-share,
	.widget-tabs .meta-info .comments,
	.copyright a{<?php if ( ! empty( $color7 ) ) :?>color:<?php echo trim($color7); ?>;<?php endif;?>}

<?php }


$color_data = ob_get_contents();
ob_clean();
if ( isset( $color_data ) && $color_data != '' ) {
	/* put data to css file */
	
	$wp_filesystem->put_contents(trailingslashit( get_template_directory() ) . '/css/admin_style.css' , $color_data);
	//file_put_contents( trailingslashit( get_template_directory() ) . '/css/admin_style.css' , $color_data );
}
?>
