<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package magazine
 */

/* single page side bar */
if ( is_single() && is_active_sidebar( 'detailpage-sidebar' ) ) { ?>

	<aside id="secondary" class="widget-area col-md-4 col-sm-5 col-xs-12 col-sidebar" role="complementary">
		<?php dynamic_sidebar( 'detailpage-sidebar' ); ?>
	</aside><!-- #secondary -->
	<?php
} elseif ( ! is_active_sidebar( 'primary-sidebar' ) ) {
	return;
} else {
?>

<aside id="secondary" class="widget-area col-md-4 col-sm-5 col-xs-12 col-sidebar" role="complementary">
	<?php dynamic_sidebar( 'primary-sidebar' ); ?>
</aside><!-- #secondary -->
<?php
} ?>
